Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Lexmark MS622, MS822, MS826, CS622, CS730, CS735, CS820, and CS943 Single Function Printers with Trusted Platform Module and Firmware Version 081.234
591-EWA
Lexmark MS822 and MS826 Single-Function Printers with firmware version MSTGW.052.025 with Lexmark Secure Element (P/N 57X0185)
383-4-472
name Lexmark MS622, MS822, MS826, CS622, CS730, CS735, CS820, and CS943 Single Function Printers with Trusted Platform Module and Firmware Version 081.234 Lexmark MS822 and MS826 Single-Function Printers with firmware version MSTGW.052.025 with Lexmark Secure Element (P/N 57X0185)
status active archived
not_valid_after 23.06.2028 24.01.2024
not_valid_before 23.06.2023 24.01.2019
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/591-EWA%20CT.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-472%20CT%20v1.1e%20-%20original%20signed.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/591%20EWA%20CR.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-472%20CR%201.0e.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/591-EWA_Lexmark_SFP_TPM_Security_Target_112.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Lexmark%20SFP%20MSTGW%20Security%20Target%2014.pdf
heuristics/cert_id 591-EWA 383-4-472
heuristics/cert_lab [] CANADA
heuristics/cpe_matches cpe:2.3:o:lexmark:cs622_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cs820_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:ms826_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:ms822_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cs622:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cs820:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cs943:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:ms622:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:ms822:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:ms622_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:ms826:-:*:*:*:*:*:*:* cpe:2.3:o:lexmark:ms822_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:ms822:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:ms826_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:ms826:-:*:*:*:*:*:*:*
heuristics/extracted_versions 081.234 052.025
heuristics/scheme_data
  • certification_date: 23.06.2023
  • level: PP_HCD_V1.0
  • product: Lexmark MS622, MS822, MS826, CS622, CS730, CS735, CS820, and CS943 Single Function Printers with Trusted Platform Module and Firmware Version 081.234
  • vendor: Lexmark International, Inc.
pdf_data/cert_filename 591-EWA CT.pdf 383-4-472 CT v1.1e - original signed.pdf
pdf_data/cert_keywords/cc_cert_id
  • CA:
    • 591-EWA: 1
pdf_data/cert_metadata
  • /Author:
  • /CreationDate: D:20230628105138-04'00'
  • /Creator:
  • /Keywords:
  • /ModDate: D:20230628105151-05'00'
  • /Producer: Foxit PDF Editor Printer Version 12.1.0.15345
  • /Subject:
  • /Title:
  • pdf_file_size_bytes: 367194
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20190122115136-04'00'
  • /Creator: Adobe Illustrator CC 22.0 (Windows)
  • /ModDate: D:20190131142030-05'00'
  • /Producer: Adobe PDF library 15.00
  • /Title: cyber-centre-product-evaluation-certificate-e-bg
  • pdf_file_size_bytes: 1848820
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 591 EWA CR.pdf 383-4-472 CR 1.0e.pdf
pdf_data/report_frontpage
  • CA:
  • CA:
    • cert_id: anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE
    • cert_lab: CANADA
pdf_data/report_keywords/vendor
  • Infineon:
    • Infineon: 2
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 2
  • constructions:
    • MAC:
      • HMAC: 2
pdf_data/report_keywords/randomness
  • PRNG:
    • DRBG: 2
pdf_data/report_keywords/standard_id
  • ISO:
    • ISO/IEC 17025: 2
  • FIPS:
    • FIPS 180-4: 1
    • FIPS 186-4: 1
    • FIPS 197: 1
    • FIPS 198-1: 1
  • ISO:
    • ISO/IEC 17025:2005: 1
  • NIST:
    • SP 800-131A: 1
    • SP 800-90A: 1
pdf_data/report_metadata
  • /Author: Shannon, Keith R.
  • /CreationDate: D:20190129134557-05'00'
  • /Creator: Microsoft® Word 2016
  • /ModDate: D:20190129134557-05'00'
  • /Producer: Microsoft® Word 2016
  • /Title: 383-4-XXX CR v0.1
  • pdf_file_size_bytes: 387757
  • pdf_hyperlinks: mailto:[email protected]
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 18
pdf_data/st_filename 591-EWA_Lexmark_SFP_TPM_Security_Target_112.pdf Lexmark SFP MSTGW Security Target 14.pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_ARP.1: 1
    • FAU_GEN: 9
    • FAU_GEN.1: 11
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 6
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 7
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 6
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 8
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 6
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 8
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 20
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 11
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 16
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 44
    • FCS_COP.1.1: 4
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 15
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 2
    • FCS_SSH_EXT.1: 7
    • FCS_TLS_EXT.1: 6
  • FDP:
    • FDP_ACC: 1
    • FDP_ACC.1: 9
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 10
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT.1: 2
    • FDP_DSK_EXT.1.2: 1
    • FDP_IFC.1: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
    • FDP_RIP.1: 6
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 6
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 6
    • FIA_ATD.1.1: 1
    • FIA_PMG: 3
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 6
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT: 2
    • FIA_PSK_EXT.1: 10
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 3
    • FIA_PSK_EXT.1.3: 2
    • FIA_UAU.1: 9
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 6
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 11
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 6
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 6
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 8
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 8
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 6
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 13
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 13
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 8
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 8
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 8
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 7
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.3: 6
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 12
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 14
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
  • FAU:
    • FAU_ARP.1: 1
    • FAU_GEN: 9
    • FAU_GEN.1: 11
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 6
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 7
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 5
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 7
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 6
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 8
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 19
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 11
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 16
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 45
    • FCS_COP.1.1: 4
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 15
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 2
    • FCS_SSH_EXT.1: 3
    • FCS_TLS_EXT.1: 3
  • FDP:
    • FDP_ACC: 1
    • FDP_ACC.1: 9
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 10
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT.1: 2
    • FDP_DSK_EXT.1.2: 1
    • FDP_IFC.1: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
    • FDP_RIP.1: 6
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 6
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 6
    • FIA_ATD.1.1: 1
    • FIA_PMG: 3
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 6
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT: 2
    • FIA_PSK_EXT.1: 10
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 3
    • FIA_PSK_EXT.1.3: 2
    • FIA_UAU.1: 9
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 6
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 11
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 6
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 6
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 8
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 8
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 6
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 13
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 13
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 8
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 8
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 8
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 8
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.1: 1
    • FTA_SSL.3: 5
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 12
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 13
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 8
  • constructions:
    • MAC:
      • HMAC: 6
  • AES_competition:
    • AES:
      • AES: 11
  • constructions:
    • MAC:
      • HMAC: 6
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECDSA:
      • ECDSA: 1
  • FF:
    • DH:
      • DH: 10
      • Diffie-Hellman: 2
  • RSA:
    • RSA 2048: 2
  • ECC:
    • ECDSA:
      • ECDSA: 1
  • FF:
    • DH:
      • DH: 9
      • Diffie-Hellman: 2
  • RSA:
    • RSA 2048: 2
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 9
    • IKEv1: 11
    • IKEv2: 8
  • IPsec:
    • IPsec: 42
  • SSH:
    • SSH: 4
  • TLS:
    • TLS:
      • TLS: 3
  • IKE:
    • IKE: 9
    • IKEv1: 11
    • IKEv2: 8
  • IPsec:
    • IPsec: 43
  • SSH:
    • SSH: 3
  • TLS:
    • TLS:
      • TLS: 3
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 4
  • RNG:
    • RBG: 4
  • TRNG:
    • TRNG: 2
  • PRNG:
    • DRBG: 3
  • RNG:
    • RBG: 4
  • TRNG:
    • TRNG: 2
pdf_data/st_keywords/tee_name
  • IBM:
    • SE: 1
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 1
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 18031:2011: 3
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-56B: 1
    • NIST SP 800-90A: 2
    • NIST SP 800-90B: 1
  • RFC:
    • RFC 3164: 1
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 1
    • RFC 4868: 2
    • RFC 5282: 1
    • RFC2409: 1
  • FIPS:
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 1
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 18031:2011: 3
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-56B: 1
    • NIST SP 800-90A: 2
  • RFC:
    • RFC 3164: 1
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 2
    • RFC 4868: 2
    • RFC 5282: 1
    • RFC2409: 1
pdf_data/st_metadata
  • /Author: sjackson
  • /CreationDate: D:20230620105213-04'00'
  • /Creator: PDFCreator 3.2.0.11758
  • /Keywords:
  • /ModDate: D:20230628105031-05'00'
  • /Producer: PDFCreator 3.2.0.11758
  • /Subject:
  • /Title: Lexmark SFP TPM Security Target 112
  • pdf_file_size_bytes: 574751
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 89
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst f8fbd30b6ceb072f 4f3bb38002e116ad